namespace GcDevicePc
{
    partial class MDIBase
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MDIBase));
            this.menuStrip = new System.Windows.Forms.MenuStrip();
            this.UserMainMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.UserLoginMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.UserLogoutMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.SystemMainMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.SystemStartMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.SystemStopMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.AuxToolMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.ParameterSettingMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.SettingMainMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.NetWorkMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.MethodBatMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.NewMethodMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.OpenMethodMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.MethodBrowseMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.SettingSeparator = new System.Windows.Forms.ToolStripSeparator();
            this.GCConfigMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ConfigCreateSubMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ConfigShowSubMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ConfigSendSubMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.DataMainMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.HistoryDataMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.CalibrationMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.HistoryPicMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.DebugMainMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.SingleControlMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.SingleStart = new System.Windows.Forms.ToolStripMenuItem();
            this.SingleStop = new System.Windows.Forms.ToolStripMenuItem();
            this.SingleCancel = new System.Windows.Forms.ToolStripMenuItem();
            this.HelpMainMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.AboutMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.statusStrip = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabelusertime = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabelText = new System.Windows.Forms.ToolStripStatusLabel();
            this.HmiStatus = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolTip = new System.Windows.Forms.ToolTip(this.components);
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.backgroundWorker1 = new System.ComponentModel.BackgroundWorker();
            this.backgroundWorker2 = new System.ComponentModel.BackgroundWorker();
            this.timerWorker = new System.Windows.Forms.Timer(this.components);
            this.menuStrip.SuspendLayout();
            this.statusStrip.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuStrip
            // 
            this.menuStrip.ImageScalingSize = new System.Drawing.Size(20, 20);
            this.menuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.UserMainMenu,
            this.SystemMainMenu,
            this.SettingMainMenu,
            this.DataMainMenu,
            this.DebugMainMenu,
            this.HelpMainMenu});
            this.menuStrip.Location = new System.Drawing.Point(0, 0);
            this.menuStrip.Name = "menuStrip";
            this.menuStrip.Size = new System.Drawing.Size(748, 25);
            this.menuStrip.TabIndex = 0;
            this.menuStrip.Text = "MenuStrip";
            // 
            // UserMainMenu
            // 
            this.UserMainMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.UserLoginMenu,
            this.UserLogoutMenu});
            this.UserMainMenu.Name = "UserMainMenu";
            this.UserMainMenu.Size = new System.Drawing.Size(68, 21);
            this.UserMainMenu.Text = "用户管理";
            // 
            // UserLoginMenu
            // 
            this.UserLoginMenu.Name = "UserLoginMenu";
            this.UserLoginMenu.Size = new System.Drawing.Size(124, 22);
            this.UserLoginMenu.Text = "用户登录";
            this.UserLoginMenu.Click += new System.EventHandler(this.UserLoginMenu_Click);
            // 
            // UserLogoutMenu
            // 
            this.UserLogoutMenu.Name = "UserLogoutMenu";
            this.UserLogoutMenu.Size = new System.Drawing.Size(124, 22);
            this.UserLogoutMenu.Text = "用户注销";
            this.UserLogoutMenu.Click += new System.EventHandler(this.UserLogoutMenu_Click);
            // 
            // SystemMainMenu
            // 
            this.SystemMainMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.SystemStartMenu,
            this.SystemStopMenu,
            this.AuxToolMenu,
            this.ParameterSettingMenu});
            this.SystemMainMenu.Name = "SystemMainMenu";
            this.SystemMainMenu.Size = new System.Drawing.Size(44, 21);
            this.SystemMainMenu.Text = "系统";
            // 
            // SystemStartMenu
            // 
            this.SystemStartMenu.Name = "SystemStartMenu";
            this.SystemStartMenu.Size = new System.Drawing.Size(124, 22);
            this.SystemStartMenu.Text = "系统开启";
            this.SystemStartMenu.Click += new System.EventHandler(this.SystemStartMenu_Click);
            // 
            // SystemStopMenu
            // 
            this.SystemStopMenu.Name = "SystemStopMenu";
            this.SystemStopMenu.Size = new System.Drawing.Size(124, 22);
            this.SystemStopMenu.Text = "系统关闭";
            this.SystemStopMenu.Click += new System.EventHandler(this.SystemStopMenu_Click);
            // 
            // AuxToolMenu
            // 
            this.AuxToolMenu.Name = "AuxToolMenu";
            this.AuxToolMenu.Size = new System.Drawing.Size(124, 22);
            this.AuxToolMenu.Text = "辅助工具";
            this.AuxToolMenu.Click += new System.EventHandler(this.AuxToolMenu_Click);
            // 
            // ParameterSettingMenu
            // 
            this.ParameterSettingMenu.Name = "ParameterSettingMenu";
            this.ParameterSettingMenu.Size = new System.Drawing.Size(124, 22);
            this.ParameterSettingMenu.Text = "参数设置";
            this.ParameterSettingMenu.Click += new System.EventHandler(this.ParameterSettingMenu_Click);
            // 
            // SettingMainMenu
            // 
            this.SettingMainMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.NetWorkMenu,
            this.MethodBatMenu,
            this.NewMethodMenu,
            this.OpenMethodMenu,
            this.MethodBrowseMenuItem,
            this.SettingSeparator,
            this.GCConfigMenuItem});
            this.SettingMainMenu.Name = "SettingMainMenu";
            this.SettingMainMenu.Size = new System.Drawing.Size(44, 21);
            this.SettingMainMenu.Text = "设置";
            // 
            // NetWorkMenu
            // 
            this.NetWorkMenu.Name = "NetWorkMenu";
            this.NetWorkMenu.Size = new System.Drawing.Size(148, 22);
            this.NetWorkMenu.Text = "网络配置";
            this.NetWorkMenu.Click += new System.EventHandler(this.NetWorkMenu_Click);
            // 
            // MethodBatMenu
            // 
            this.MethodBatMenu.Name = "MethodBatMenu";
            this.MethodBatMenu.Size = new System.Drawing.Size(148, 22);
            this.MethodBatMenu.Text = "方法批处理";
            this.MethodBatMenu.Click += new System.EventHandler(this.MethodBatMenu_Click);
            // 
            // NewMethodMenu
            // 
            this.NewMethodMenu.Name = "NewMethodMenu";
            this.NewMethodMenu.Size = new System.Drawing.Size(148, 22);
            this.NewMethodMenu.Text = "新建方法";
            this.NewMethodMenu.Click += new System.EventHandler(this.NewMethodMenu_Click);
            // 
            // OpenMethodMenu
            // 
            this.OpenMethodMenu.Name = "OpenMethodMenu";
            this.OpenMethodMenu.Size = new System.Drawing.Size(148, 22);
            this.OpenMethodMenu.Text = "打开方法文件";
            this.OpenMethodMenu.Click += new System.EventHandler(this.OpenMethodMenu_Click);
            // 
            // MethodBrowseMenuItem
            // 
            this.MethodBrowseMenuItem.Name = "MethodBrowseMenuItem";
            this.MethodBrowseMenuItem.Size = new System.Drawing.Size(148, 22);
            this.MethodBrowseMenuItem.Text = "方法查阅";
            this.MethodBrowseMenuItem.Click += new System.EventHandler(this.MethodBrowseMenuItem_Click);
            // 
            // SettingSeparator
            // 
            this.SettingSeparator.Name = "SettingSeparator";
            this.SettingSeparator.Size = new System.Drawing.Size(145, 6);
            // 
            // GCConfigMenuItem
            // 
            this.GCConfigMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ConfigCreateSubMenuItem,
            this.ConfigShowSubMenuItem,
            this.ConfigSendSubMenuItem});
            this.GCConfigMenuItem.Name = "GCConfigMenuItem";
            this.GCConfigMenuItem.Size = new System.Drawing.Size(148, 22);
            this.GCConfigMenuItem.Text = "仪器配置";
            // 
            // ConfigCreateSubMenuItem
            // 
            this.ConfigCreateSubMenuItem.Name = "ConfigCreateSubMenuItem";
            this.ConfigCreateSubMenuItem.Size = new System.Drawing.Size(124, 22);
            this.ConfigCreateSubMenuItem.Text = "配置创建";
            this.ConfigCreateSubMenuItem.Click += new System.EventHandler(this.ConfigCreateSubMenuItem_Click);
            // 
            // ConfigShowSubMenuItem
            // 
            this.ConfigShowSubMenuItem.Name = "ConfigShowSubMenuItem";
            this.ConfigShowSubMenuItem.Size = new System.Drawing.Size(124, 22);
            this.ConfigShowSubMenuItem.Text = "配置查看";
            this.ConfigShowSubMenuItem.Click += new System.EventHandler(this.ConfigShowSubMenuItem_Click);
            // 
            // ConfigSendSubMenuItem
            // 
            this.ConfigSendSubMenuItem.Name = "ConfigSendSubMenuItem";
            this.ConfigSendSubMenuItem.Size = new System.Drawing.Size(124, 22);
            this.ConfigSendSubMenuItem.Text = "配置发送";
            this.ConfigSendSubMenuItem.Click += new System.EventHandler(this.ConfigSendSubMenuItem_Click);
            // 
            // DataMainMenu
            // 
            this.DataMainMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.HistoryDataMenu,
            this.CalibrationMenu,
            this.HistoryPicMenu});
            this.DataMainMenu.Name = "DataMainMenu";
            this.DataMainMenu.Size = new System.Drawing.Size(68, 21);
            this.DataMainMenu.Text = "数据查看";
            // 
            // HistoryDataMenu
            // 
            this.HistoryDataMenu.Name = "HistoryDataMenu";
            this.HistoryDataMenu.Size = new System.Drawing.Size(148, 22);
            this.HistoryDataMenu.Text = "历史数据查询";
            this.HistoryDataMenu.Click += new System.EventHandler(this.HistoryDataMenu_Click);
            // 
            // CalibrationMenu
            // 
            this.CalibrationMenu.Name = "CalibrationMenu";
            this.CalibrationMenu.Size = new System.Drawing.Size(148, 22);
            this.CalibrationMenu.Text = "校准查看";
            this.CalibrationMenu.Click += new System.EventHandler(this.CalibrationMenu_Click);
            // 
            // HistoryPicMenu
            // 
            this.HistoryPicMenu.Name = "HistoryPicMenu";
            this.HistoryPicMenu.Size = new System.Drawing.Size(148, 22);
            this.HistoryPicMenu.Text = "历史谱图";
            this.HistoryPicMenu.Click += new System.EventHandler(this.HistoryPicMenu_Click);
            // 
            // DebugMainMenu
            // 
            this.DebugMainMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.SingleControlMenu});
            this.DebugMainMenu.Name = "DebugMainMenu";
            this.DebugMainMenu.Size = new System.Drawing.Size(44, 21);
            this.DebugMainMenu.Text = "调试";
            // 
            // SingleControlMenu
            // 
            this.SingleControlMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.SingleStart,
            this.SingleStop,
            this.SingleCancel});
            this.SingleControlMenu.Name = "SingleControlMenu";
            this.SingleControlMenu.Size = new System.Drawing.Size(148, 22);
            this.SingleControlMenu.Text = "单次流程控制";
            // 
            // SingleStart
            // 
            this.SingleStart.Name = "SingleStart";
            this.SingleStart.Size = new System.Drawing.Size(100, 22);
            this.SingleStart.Text = "开始";
            this.SingleStart.Click += new System.EventHandler(this.SingleStart_Click);
            // 
            // SingleStop
            // 
            this.SingleStop.Name = "SingleStop";
            this.SingleStop.Size = new System.Drawing.Size(100, 22);
            this.SingleStop.Text = "停止";
            this.SingleStop.Click += new System.EventHandler(this.SingleStop_Click);
            // 
            // SingleCancel
            // 
            this.SingleCancel.Name = "SingleCancel";
            this.SingleCancel.Size = new System.Drawing.Size(100, 22);
            this.SingleCancel.Text = "取消";
            this.SingleCancel.Click += new System.EventHandler(this.SingleCancel_Click);
            // 
            // HelpMainMenu
            // 
            this.HelpMainMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.AboutMenu});
            this.HelpMainMenu.Name = "HelpMainMenu";
            this.HelpMainMenu.Size = new System.Drawing.Size(44, 21);
            this.HelpMainMenu.Text = "帮助";
            // 
            // AboutMenu
            // 
            this.AboutMenu.Name = "AboutMenu";
            this.AboutMenu.Size = new System.Drawing.Size(180, 22);
            this.AboutMenu.Text = "关于";
            this.AboutMenu.Click += new System.EventHandler(this.AboutMenu_Click);
            // 
            // statusStrip
            // 
            this.statusStrip.ImageScalingSize = new System.Drawing.Size(20, 20);
            this.statusStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabelusertime,
            this.toolStripStatusLabelText,
            this.HmiStatus});
            this.statusStrip.Location = new System.Drawing.Point(0, 493);
            this.statusStrip.Name = "statusStrip";
            this.statusStrip.Size = new System.Drawing.Size(748, 26);
            this.statusStrip.TabIndex = 2;
            this.statusStrip.Text = "StatusStrip";
            // 
            // toolStripStatusLabelusertime
            // 
            this.toolStripStatusLabelusertime.BorderSides = ((System.Windows.Forms.ToolStripStatusLabelBorderSides)((System.Windows.Forms.ToolStripStatusLabelBorderSides.Left | System.Windows.Forms.ToolStripStatusLabelBorderSides.Right)));
            this.toolStripStatusLabelusertime.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.toolStripStatusLabelusertime.Name = "toolStripStatusLabelusertime";
            this.toolStripStatusLabelusertime.Size = new System.Drawing.Size(135, 21);
            this.toolStripStatusLabelusertime.Text = "toolStripStatusLabel1";
            // 
            // toolStripStatusLabelText
            // 
            this.toolStripStatusLabelText.BorderSides = ((System.Windows.Forms.ToolStripStatusLabelBorderSides)((System.Windows.Forms.ToolStripStatusLabelBorderSides.Left | System.Windows.Forms.ToolStripStatusLabelBorderSides.Right)));
            this.toolStripStatusLabelText.Name = "toolStripStatusLabelText";
            this.toolStripStatusLabelText.Size = new System.Drawing.Size(135, 21);
            this.toolStripStatusLabelText.Text = "toolStripStatusLabel1";
            // 
            // HmiStatus
            // 
            this.HmiStatus.Name = "HmiStatus";
            this.HmiStatus.Size = new System.Drawing.Size(66, 21);
            this.HmiStatus.Text = "HmiStatus";
            // 
            // timer1
            // 
            this.timer1.Enabled = true;
            this.timer1.Interval = 1000;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // backgroundWorker1
            // 
            this.backgroundWorker1.WorkerReportsProgress = true;
            this.backgroundWorker1.WorkerSupportsCancellation = true;
            this.backgroundWorker1.DoWork += new System.ComponentModel.DoWorkEventHandler(this.backgroundWorker1_DoWork);
            this.backgroundWorker1.RunWorkerCompleted += new System.ComponentModel.RunWorkerCompletedEventHandler(this.backgroundWorker1_RunWorkerCompleted);
            // 
            // backgroundWorker2
            // 
            this.backgroundWorker2.WorkerReportsProgress = true;
            this.backgroundWorker2.WorkerSupportsCancellation = true;
            this.backgroundWorker2.DoWork += new System.ComponentModel.DoWorkEventHandler(this.backgroundWorker2_DoWork);
            this.backgroundWorker2.RunWorkerCompleted += new System.ComponentModel.RunWorkerCompletedEventHandler(this.backgroundWorker2_RunWorkerCompleted);
            // 
            // timerWorker
            // 
            this.timerWorker.Enabled = true;
            this.timerWorker.Interval = 5000;
            this.timerWorker.Tick += new System.EventHandler(this.timerWorker_Tick);
            // 
            // MDIBase
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(748, 519);
            this.Controls.Add(this.statusStrip);
            this.Controls.Add(this.menuStrip);
            this.DoubleBuffered = true;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.IsMdiContainer = true;
            this.MainMenuStrip = this.menuStrip;
            this.Name = "MDIBase";
            this.Text = "MDIBase";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MDIBase_FormClosing);
            this.Load += new System.EventHandler(this.MDIBase_Load);
            this.menuStrip.ResumeLayout(false);
            this.menuStrip.PerformLayout();
            this.statusStrip.ResumeLayout(false);
            this.statusStrip.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }
        #endregion


        private System.Windows.Forms.MenuStrip menuStrip;
        private System.Windows.Forms.StatusStrip statusStrip;
        private System.Windows.Forms.ToolTip toolTip;
        private System.Windows.Forms.ToolStripMenuItem UserMainMenu;
        private System.Windows.Forms.ToolStripMenuItem UserLoginMenu;
        private System.Windows.Forms.ToolStripMenuItem UserLogoutMenu;
        private System.Windows.Forms.ToolStripMenuItem SettingMainMenu;
        private System.Windows.Forms.ToolStripMenuItem DataMainMenu;
        private System.Windows.Forms.ToolStripMenuItem HistoryDataMenu;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabelusertime;
        private System.Windows.Forms.ToolStripMenuItem NetWorkMenu;
        private System.Windows.Forms.ToolStripMenuItem MethodBatMenu;
        private System.Windows.Forms.ToolStripMenuItem OpenMethodMenu;
        private System.Windows.Forms.ToolStripMenuItem MethodBrowseMenuItem;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabelText;
        private System.ComponentModel.BackgroundWorker backgroundWorker1;
        private System.ComponentModel.BackgroundWorker backgroundWorker2;
        private System.Windows.Forms.ToolStripMenuItem CalibrationMenu;
        private System.Windows.Forms.ToolStripMenuItem HistoryPicMenu;
        private System.Windows.Forms.ToolStripMenuItem NewMethodMenu;
        private System.Windows.Forms.ToolStripMenuItem SystemMainMenu;
        private System.Windows.Forms.ToolStripMenuItem SystemStartMenu;
        private System.Windows.Forms.ToolStripMenuItem SystemStopMenu;
        private System.Windows.Forms.ToolStripMenuItem AuxToolMenu;
        private System.Windows.Forms.ToolStripSeparator SettingSeparator;
        private System.Windows.Forms.ToolStripMenuItem GCConfigMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ConfigCreateSubMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ConfigShowSubMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ConfigSendSubMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ParameterSettingMenu;
        private System.Windows.Forms.ToolStripMenuItem DebugMainMenu;
        private System.Windows.Forms.ToolStripMenuItem SingleControlMenu;
        private System.Windows.Forms.ToolStripMenuItem SingleStart;
        private System.Windows.Forms.ToolStripMenuItem SingleStop;
        private System.Windows.Forms.ToolStripMenuItem SingleCancel;
        private System.Windows.Forms.ToolStripStatusLabel HmiStatus;
        private System.Windows.Forms.ToolStripMenuItem HelpMainMenu;
        private System.Windows.Forms.ToolStripMenuItem AboutMenu;
        private System.Windows.Forms.Timer timerWorker;
    }
}



